<html>
<head>
<title>Status Pembayaran Kuliah</title>
</head>
<body>
<h3 align="center">Pilih Kode exc: 14151 >> ta 2014/2015 smt 1</h3>
<?php
session_start();
include "connect.php";
if(!isset($_SESSION['nim'])){
    die("Anda belum <a href=floginmhs.php>Login</a>");//jika belum login jangan lanjut..
}
$nimmhs = $_SESSION['nim'];

$id=1;
$query = "select * from tset where idset ='$id'";
$hasil = mysql_query($query);
$row=mysql_fetch_array($hasil);
?>
<table align="center" frame="border" width="300">
<form method=post action="statusbyrmhs.php">
<tr><td>
NIM    </td><td><input type readonly="text" name="nim" value="<? echo $nimmhs; ?>"></td></tr>
<tr><td>Kode Biaya</td>
<td><select name="kd_byr">
    <option>--- Kode Biaya ---</option>
    <?php
	include "connect.php";
    $sql = mysql_query("SELECT * FROM jns_byr ORDER BY kd_byr ASC");
    if(mysql_num_rows($sql) != 0){
        while($row1 = mysql_fetch_assoc($sql)){
            echo '<option>'.$row1['kd_byr'].'</option>';
        }
    }
    ?>
</select>
</td> </tr>
<tr><td>TA</td>
<td><input type = text name ="ta" value="<? echo $row[1]; ?>" style="background-color:#CCFFFF "></td></tr>
<tr> <td><input type =submit value="Submit">
<input type=reset value ="Cancel"></td><td>| <a href=menumhs.php>Kembali</a></td></tr>
</form>
</body>
</html>

